Activity log for bug #1458617

Date Who What changed Old value New value Message
2015-05-25 16:13:09 Rafael David Tinoco bug added bug
2015-05-25 16:13:15 Rafael David Tinoco linux (Ubuntu): status New In Progress
2015-05-25 16:13:18 Rafael David Tinoco linux (Ubuntu): assignee Rafael David Tinoco (inaddy)
2015-05-27 11:22:45 Christopher M. Penalver linux (Ubuntu): importance Undecided High
2015-06-02 14:19:03 Rafael David Tinoco description It was brought to my attention the following BUG: Avoton server occasionally fails to boot when using SSD disks connected using ahci driver. When this problem occurs, the disk is not recognized by the Linux kernel, and the server fails to boot. * Upstream acceptance information: Intel's patch has already been accepted upstream commit dbfe8ef5599a5370abc441fcdbb382b656563eb4 Author: Dan Williams <dan.j.williams@intel.com> Date: Fri May 8 15:23:55 2015 -0400 ahci: avoton port-disable reset-quirk Refer to http://permalink.gmane.org/gmane.linux.kernel.commits.head/524068 * How reproducible: About once per 5000 reboots on one server. However, if the customer has several hundred servers, the frequency isn't negligible. * Steps to Reproduce: Reboot server. SRU Justification: Impact: Intermittent OS failure due to SSD disk initialisation failure Fix: Upstream development Testcase: About once per 5000 reboots on one server. If the user has several hundred servers, the frequency isn't negligible. --------------------- It was brought to my attention the following BUG: Avoton server occasionally fails to boot when using SSD disks connected using ahci driver. When this problem occurs, the disk is not recognized by the Linux kernel, and the server fails to boot. * Upstream acceptance information: Intel's patch has already been accepted upstream commit dbfe8ef5599a5370abc441fcdbb382b656563eb4 Author: Dan Williams <dan.j.williams@intel.com> Date: Fri May 8 15:23:55 2015 -0400 ahci: avoton port-disable reset-quirk Refer to http://permalink.gmane.org/gmane.linux.kernel.commits.head/524068 * How reproducible: About once per 5000 reboots on one server. However, if the customer has several hundred servers, the frequency isn't negligible. * Steps to Reproduce: Reboot server.
2015-06-04 16:17:39 Brad Figg nominated for series Ubuntu Vivid
2015-06-04 16:17:39 Brad Figg bug task added linux (Ubuntu Vivid)
2015-06-04 16:17:39 Brad Figg nominated for series Ubuntu Utopic
2015-06-04 16:17:39 Brad Figg bug task added linux (Ubuntu Utopic)
2015-06-04 16:17:39 Brad Figg nominated for series Ubuntu Trusty
2015-06-04 16:17:39 Brad Figg bug task added linux (Ubuntu Trusty)
2015-06-04 16:17:47 Brad Figg linux (Ubuntu Vivid): status New Fix Committed
2015-06-04 16:17:50 Brad Figg linux (Ubuntu Utopic): status New Fix Committed
2015-06-04 16:17:54 Brad Figg linux (Ubuntu Trusty): status New Fix Committed
2015-06-05 07:32:04 Nobuto Murata bug added subscriber Nobuto Murata
2015-06-18 21:19:13 Launchpad Janitor linux (Ubuntu): status In Progress Fix Released
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-1420
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-4001
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-4002
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-4003
2015-06-21 13:53:46 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-lts-vivid
2015-06-23 14:41:28 Rafael David Tinoco tags verification-done
2015-07-06 15:44:34 Launchpad Janitor linux (Ubuntu Vivid): status Fix Committed Fix Released
2015-07-06 15:46:53 Launchpad Janitor linux (Ubuntu Utopic): status Fix Committed Fix Released
2015-07-06 15:46:53 Launchpad Janitor cve linked 2015-4167
2015-07-06 15:48:15 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 15:48:15 Launchpad Janitor cve linked 2014-9710